/* * ============================= Reset ================================== * */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body, html{
    max-width:100%!important;
    overflow-x:hidden!important;
}
body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    overflow-x: hidden;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong,
a,
li,
blockquote,
label {
    color: #9e9e9e;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}

strong {
    font-weight: 700;
}

.text-center {
    text-align: center;
}

.fullheight {
    height: 100%;
}

.videoWrapper {
    position: relative;
    margin: 30px auto;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; 
}

.cta.ancla.form {
    display: inline-block;
    padding: 0 23px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    text-decoration: none;
    background: rgb(201,113,170);
    background: -moz-linear-gradient(left, rgba(201,113,170,1) 0%, rgba(171,27,120,1) 100%);
    background: -webkit-linear-gradient(left, rgba(201,113,170,1) 0%,rgba(171,27,120,1) 100%);
    background: linear-gradient(to right, rgba(201,113,170,1) 0%,rgba(171,27,120,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c971aa', endColorstr='#ab1b78',GradientType=1 );
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    box-shadow: 3px 4px 21px 0px rgba(0, 0, 0, 0.69);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.cta.ancla.form:hover,
.cta.ancla.form:active,
.cta.ancla.form:focus {
    color: #ac1d79;
    background: white;
    text-decoration: none;
}

.ancla-box .cta.ancla {
    display: block;
    color: #b0b2dd;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.ancla-box .cta.ancla:hover,
.ancla-box .cta.ancla:focus,
.ancla-box .cta.ancla:active {
    color: #ac1d79;
}


/*
font-family: 'Montserrat', sans-serif;
*/

body{
    position: relative;
}

.phone {
    display: inline-block;
    position: fixed;
    right: 0;
    bottom: 0;
    width: auto;
    z-index: 300;
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;   
    /*animation-name: phoneballoons;
    animation-duration: 4s;
    animation-iteration-count:infinite;*/
}

.phone a {
    display: block;
    position: relative;
    padding-bottom: 70px;
}

.phone a span {
    position: absolute;
    right: 67px;
    bottom: 23px;
    height: 64px;
    width: 250px;
    color: #eff0ef;
    font-size: 20px;
    font-weight: bold;
    line-height: 64px;
    text-align: center;
    background: url(../images/telspanbg.png);
    background-size: cover;
    -webkit-transition: rotate 2s linear;
    -moz-transition: rotate 2s linear;
    -o-transition: rotate 2s linear;
    transition: rotate 2s linear;    
    animation-name: phonespan;
    animation-duration: 6s;
    animation-iteration-count:infinite;
}

@keyframes phonespan {
    0%   {
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
    }

    50% {
        -ms-transform: rotate(3deg); /* IE 9 */
        -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
        transform: rotate(3deg);
    }

    100% {   
        -ms-transform: rotate(-3deg); /* IE 9 */
        -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
        transform: rotate(-3deg);
    }
}

@keyframes phoneballoons{
    0%   {
        bottom: 0;
        right: 0;
    }

    25% {
        bottom: 10px;
        right: 20px;
    }

    50% {
        bottom: 20px;
        right: 10px;
    }

    75% {
        bottom: 10px;
        right: 00px;
    }

    100% {   
        bottom: 0;
        right: 0;
    }
}

#balloon1 {
    position: fixed;
    top: 400px;
    left: 15px;
    max-width: 10%;
    opacity: 0;
    z-index: 2;
    animation-name: phonespan;
    animation-duration: 6s;
    animation-iteration-count:infinite;

}

#balloon2 {
    position: fixed;
    top: 400px;
    right: 15px;
    max-width: 10%;
    opacity: 0;
    z-index: 2;
    animation-name: phonespan;
    animation-duration: 6s;
    animation-iteration-count:infinite;
}

#balloon1 img,
#balloon2 img {
    height: auto;
    width: auto;
    max-width: 100%;
}

.transition-linear {
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}


/* * ============================= Header ================================= * */
header {
    position: relative;
    padding: 50px 15px 0px;
    background: url(../images/headerbg.jpg);
    background-size: cover;
    background-position: center center;
    text-align: center;
    overflow: hidden;
}

#header:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(242, 243, 242, 0.6);
    z-index: 100;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}

header .container {
    position: relative;
    z-index: 200;
}

header .logo_box {
    margin: auto;
    width: 550px;
    max-width: 100%;
}

header .logo_box img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

header .pretitle {
    display: inline-block;
    color: #404040;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

header .pretitle:after {
    margin-top: 10px;
    display: block;
    content: "";
    border-bottom: 1px solid #404040;
}

header .title {
    margin: 35px auto;
    color: #ac1d79;
    font-size: 48px;
    font-weight: bold;
    line-height: 55px;
    text-transform: uppercase;
}

header .cta.ancla.form {
    margin-bottom: 30px;
}

header .ancla-box {
    position: relative;
    height: 210px;
    line-height: 210px;
    background: rgba(242, 243, 242, 0.6);
    background: -moz-linear-gradient(top, rgba(242,243,242,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(242,243,242,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(242,243,242,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f2f3f2', endColorstr='#ffffff',GradientType=0 );
    z-index: 200;
}

/* * ============================= Main =================================== * */
main {
    position: relative;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(227,227,227,0.25) 25%, rgba(246,227,238,0.5) 50%, rgba(237,237,237,0.75) 75%, rgba(217,207,231,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(227,227,227,0.25) 25%,rgba(246,227,238,0.5) 50%,rgba(237,237,237,0.75) 75%,rgba(217,207,231,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(227,227,227,0.25) 25%,rgba(246,227,238,0.5) 50%,rgba(237,237,237,0.75) 75%,rgba(217,207,231,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#d9cfe7',GradientType=0 );
}

main #nube1,
main #nube2 {
    position: absolute;
    max-width: 50%;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity: 0;
    z-index: 1;
}

main #nube1 img,
main #nube2 img {
    max-width: 125%;
}

main #nube1 {
    top: 500px;
    left: 0;
}

main #nube2 {
    top: 300px;
    right: 0;
}

#intro,
#portfolio,
#formbox {
    position: relative;
    padding: 15px;
    text-align: center;
    z-index: 100;
}

#intro .title,
#portfolio .title,
#formbox .title {
    margin: 20px auto 30px;
    color: #ac1d79;
    font-size: 23px;
    font-weight: bold;
    line-height: 25px;
    text-transform: uppercase;
}

#intro .title:after,
#portfolio .title:after,
#formbox .title:after {
    display: block;
    margin: 15px auto 0;
    content: "";
    width: 650px;
    max-width: 100%;
    border-bottom: 1px solid #d2d2d2;
}

#intro .subtitle,
#portfolio .subtitle,
#formbox .subtitle {
    margin: 15px auto 25px;
    color: #abaddc;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    text-transform: uppercase;
}

#intro blockquote,
#portfolio blockquote,
#formbox blockquote {
    margin-bottom: 15px;
    color: #c76ca8;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}

#intro .description,
#portfolio .description,
#formbox .description {
    margin: 15px auto;
    max-width: 970px;
    color: #9e9e9e;
    font-size: 18px;
    line-height: 25px;
}

/******************************************************************************/
#intro .row:first-child {
    position: relative;
}

#intro #bintro1,
#intro #bintro2 {
    animation-name: phonespan;
    animation-duration: 6s;
    animation-iteration-count:infinite;
}

#intro #bintro1 {
    position: absolute;
    left: 0;
    bottom: -50px;
    max-width: 15%;
    z-index: 3;
}

#intro #bintro2 {
    position: absolute;
    right: 0;
    bottom: -100px;
    max-width: 18%;
    z-index: 3;
}


#intro #bintro1 img,
#intro #bintro2 img {
    height: auto;
    width: auto;
    max-width: 100%;
}

#intro .logos {
    position: relative;
    z-index: 10;
}

#intro .logos .img {
    margin: 15px auto;
    height: auto;
    max-width: 100%;
}

#intro .cta.ancla.form {
    display: inline-block;
    width: 350px;
    max-width:100%;
    margin: 70px auto;
    z-index: 10;
}

#intro .ancla-box .cta.ancla {
    margin-top: -200px;
    line-height: 200px;
}

#intro .box img {
    position: relative;
    width: 125%;
    height: auto;
    max-width: 550px;  
    z-index: 5;
}

#intro .box .limg {
    float: right;
}

#intro .box .rimg {
    float: left;
}

/******************************************************************************/

#portfolio #bporftolio1 {
    position: absolute;
    left: 0;
    top: 50%;
    max-width: 10%;
    z-index: 3;
}

#portfolio #bporftolio1 img {
    height: auto;
    width: auto;
    max-width: 100%;
}

#portfolio .title {
    margin: 60px auto 30px;
}

#portfolio .description {
    margin-bottom: 40px;
}

#portfolio .item img {
    height: auto;
    margin-bottom: 40px;
    max-width: 100%;
    box-shadow: 5px 8px 39.2px 0.8px rgba(0, 0, 0, 0.75);
    -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}

#portfolio .ancla-box {
    margin-top: 80px;
}

#portfolio .ancla-box .cta.ancla {
    line-height: 150px;
}

#portfolio #slider {
    position: relative;
    float: left;
    z-index: 10;
}

#portfolio #slider .carousel-inner {
    overflow: visible;
}

#portfolio #slider .carousel-control {
    width: 50px;
    background-image: none;
    background: transparent;
}

#portfolio #slider .carousel-control.left {
    margin-left: -30px;
}

#portfolio #slider .carousel-control.right {
    margin-right: -30px;
}

#portfolio #slider .carousel-control a {
    position: relative;
}

#portfolio #slider .carousel-control i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #b0b2dd;
    font-size: 100%;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#portfolio #slider .carousel-control:hover i {
    color: #ac1d79;
}

#portfolio #slider .carousel-control.left i {
    left: 10px;
}

#portfolio #slider .carousel-control.right i {
    right: 10px;
}

.multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
}

.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}

.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}

#portfolio .multi-item-carousel .carousel-inner .active.left img,
#portfolio .multi-item-carousel .carousel-inner .active.right img {
    box-shadow: none;
}

.multi-item-carousel .carousel-inner .next {
    left: 33%;
}

.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        -webkit-transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out left;
        -webkit-transition: 500ms ease-in-out all;
        transition: 500ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none!important;
        transform: none!important;
    }
}

.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
    background-image: none;
}

#slider a {
    display: block;
}

#slider a:hover,
#slider a:focus,
#slider a:active {
    outline: none;
    text-decoration: none;
}


#modalslider.modal {
    position: fixed;
    height: 100%;
    width: 100%; 
    text-align: center;
    padding: 0!important;
}

#modalslider.modal.in .modal-dialog {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: auto;
    width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0 15px;
    overflow: hidden;
}

#modalslider .modal-header {
    position: absolute;
    top: 0px;
    right: 10px;
    padding: 0;
    color: black;
    font-size: 20px;
    border-bottom: none;
    z-index: 100;
}

.modal-header .close {
    margin-top: 0px;
    font-size: 45px;
    line-height: 45px;
    color: #ac1d79;
    opacity: 1;
}

#modalslider .modal-body {
    position: relative;
    padding: 0;
}

#modalslider .modal-body .item img {
    width: 100%;
    height: auto;
}

#modalslider .modal-body .item .description {
    width: 100%;
    padding: 15px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    text-align: center;
}


#modalslider .carousel-control.left,
#modalslider .carousel-control.right {
    width: 50px;
    background: none;
    background-image: none;
    text-align: center;
    opacity: 1;
}

#modalslider .carousel-control.left i,
#modalslider .carousel-control.right i {
    position: absolute;
    top: 50%;
    color: #ac1d79;
    text-shadow: 0 1px 0 #fff;
}

#modalslider .modal-footer {
    display: none;
}

/* * ============================= Form =================================== * */
#formbox .subtitle {
    margin-top: 0px;
}

#formbox form {
    margin: auto;
    width: 780px;
    max-width: 100%;
    text-align: left;
}

#formbox form label,
#formbox form input,
#formbox form textarea {
    margin-bottom: 10px;
    color: #a8a8a8;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    text-transform: none;
}

#formbox form label {
    padding-left: 15px;
}

#formbox form input,
#formbox form textarea {
    background: #ffffff;
    border: 1px solid transparent;
    outline: none;
    box-shadow: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

#formbox form input {
    padding: 0px 10px;
    line-height: 50px;
}

#formbox form textarea {
    padding: 10px;
    width: 100%;
    line-height: 24px;
}       

#formbox form input[type="text"] {
    width: 100%;
}

#formbox form input:focus,
#formbox form textarea:focus {
    border-color: #EBE8EF;
    outline: none;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #e1e1e1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 5px;
    opacity: 0.5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #e1e1e1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 5px;
    opacity: 0.5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #e1e1e1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 5px;
    opacity: 0.5;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #e1e1e1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 5px;
    opacity: 0.5;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #e1e1e1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 5px;
    opacity: 0.5;
}

#formbox form .check {
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

#formbox form  .check input {
    width: 5%;
    float: left;
    margin-right: 5px;
}

#formbox form.check input:focus {
    outline: none;
}

#formbox form .check label {
    width: 90%;
    float: left;
    padding-top: 3px;
    padding-left: 0px;
    font-size: 14px;
    text-transform: none;
}

#formbox form.check label a {
    font-weight: bold;
}        
#formbox form .check label a:hover,
#formbox form.check label a:focus,
#formbox form.check label a:active {
    color: #ac1d79;
    text-decoration: none;
}

#formbox form input[type="submit"] {
    display: inline-block;
    float: right;
    width: 230px;
    max-width: 100%;
    margin: 5px 0 0;
    padding: 0px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: 1px solid transparent;
    background: rgb(201,113,170);
    background: -moz-linear-gradient(left, rgba(201,113,170,1) 0%, rgba(149,179,200,1) 100%);
    background: -webkit-linear-gradient(left, rgba(201,113,170,1) 0%,rgba(149,179,200,1) 100%);
    background: linear-gradient(to right, rgba(201,113,170,1) 0%,rgba(149,179,200,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c971aa', endColorstr='#95b3c8',GradientType=1 );
    box-shadow: 3px 4px 21px 0px rgba(0, 0, 0, 0.69);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#formbox form input[type="submit"]:hover,
#formbox form input[type="submit"]:active,
#formbox form input[type="submit"]:focus {
    color: #ac1d79;
    background: white;
    text-decoration: none;
}

#formbox form .check label.error {
    position: absolute;
    left: 15px;
    bottom: 0px;
}
#formbox form label.error {
    color: #ac1d79;
    margin: 5px;
}

#formbox .sms_ok {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding: 30px 30px 50px 30px;
}

#formbox .sms_ok h5 {
    color: #ac1d79;
    font-weight: 700;
    margin-bottom: 15px;
}

#formbox.sms_ok a {
    color: #ffb700;
    font-weight: 700;
}


/* * ============================= Footer ================================= * */

footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px;
    z-index: 100;
}

footer .logos {
    float: left;
}

footer .legalbar {
    float: right;
    color: #727272;
    line-height: 75px;
}

footer .legalbar .legal {
    font-size: 14px;
    color: #727272;
    text-decoration: none;
    text-transform: uppercase;
}

footer .legalbar .legal:focus,
footer .legalbar .legal:active,
footer .legalbar .legal:hover {
    color: #ac1d79;
    text-decoration: none;
}

footer .idento {
    float: right;
    margin-left: 30px;
    text-align: center;
}

footer .idento a {
    display: block;
    width: auto;
    height: 75px;
    padding: 0;
    line-height: 95px;
    text-align: center;
}

/* * ============================= Cookies ================================ * */

.cookies-warm-amp .content {
    padding: 15px 125px 15px 15px;
    width: 100%;
    height: auto;
    background: #fff;
    opacity: .80;
    -ms-filter: alpha(opacity=80)Â�;
    filter: alpha(opacity=80);
    -khtml-opacity: .80;
    -moz-opacity: .80;
    color: #666;
    text-shadow: #fff 1px 1px 1px;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    text-align: left;
    z-index: 9000;
    line-height: 16px;
}

.cookies-warm-amp .content a {
    color: green;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    display: inline-block;
}

.cookies-warm-amp .content a:hover {
    color: #ffb700;
    text-decoration: underline;
}

.cookies-warm-amp button {
    background: green;
    color: white;
    border: 2px solid #fff;
    padding: 6px;
    border-radius: 4px;
    font-weight: bold;
    text-shadow: 0px 1px #343;
    position: absolute;
    right: 10px;
    top: 8px;
    width: 100px;
}

.cookies-warm-amp button:hover {
    background: #ffb700;
}

/* * ============================= Responsive ============================= * */

@media screen and (max-width:1199px){
    #portfolio .title {
        margin: 30px auto 30px;
    }

    #portfolio .ancla-box {
        margin-top: 30px;
    }

    #formbox form input[type="submit"] {
        margin-top: -40px;
        margin-bottom: 30px;
    }

    #intro .ancla-box .cta.ancla {
        margin-top: -50px;
        line-height: 100px;
    }
}

@media screen and (max-width:991px){
    header .ancla-box {
        height: 100px;
        line-height: 100px;
    }

    #intro .box {
        position: inherit;
    }

    #intro .cta.ancla.form {
        margin: 0px auto;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    #portfolio .ancla-box {
        margin-top: 0;
    }

    #portfolio .ancla-box .cta.ancla {
        line-height: 100px;
    }

    #formbox {
        padding: 15px 30px;
    }

    #formbox .container {
        float: left;
        width: auto;
        max-width: 100%;
    }
}

@media screen and (max-width:767px){    
    header .title {
        font-size: 24px;
        line-height: 35px;
    }
    header .pretitle {
        font-size: 17px;
        line-height: 24px;
    }

    header .cta.ancla.form {
        font-size: 12px;
    }
    header video{
        display:none;
    }
    #intro .title, 
    #portfolio .title, 
    #formbox .title {
        font-size: 18px;
    }

    #intro .subtitle, 
    #portfolio .subtitle, 
    #formbox .subtitle {
        font-size: 16px;
    }

    #intro .description, 
    #portfolio .description,
    #formbox .description{
        font-size: 15px;
    }

    #intro .box {
        position: relative;
    }

    #intro .col-xs-12 .row .box:nth-child(3){
        display: none;
    }

    #intro .cta.ancla.form {
        margin: 20px auto 0;
        position: relative;
        top: inherit;
        left: inherit;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        font-size: 12px;
    }

    #intro .ancla-box .cta.ancla {
        margin-top: 0;
    }

    #portfolio .title {
        margin: 0px auto 30px;
    }

    #portfolio #slider .carousel-control.left {
        margin-left: -15px;
    }

    #portfolio #slider .carousel-control.right {
        margin-right: -15px;
    }

    #portfolio #slider .carousel-control i {
        color: #ac1d79;
    }

    .multi-item-carousel .carousel-inner .active.left {
        left: -100%;
    }

    .multi-item-carousel .carousel-inner .active.right {
        left: 100%;
    }



    #formbox form input[type="submit"] {
        margin-top: 0;
        font-size: 12px;
    }

    .phone a img {
        display: none;
    }

    footer {
        height: auto;
    }

    footer .logos {
        width: 100%;
        text-align: center;
    }

    footer .idento {
        position: absolute;
        right: 15px;
        bottom: 0px;
    }

    footer .legalbar .separator {
        display: none;
    }

    footer .legalbar .legal {
        float: left;
        line-height: 35px;
        width: 100%;
    }

}
